global-styling:
  version: 1.x
  js:
    js/global.js: { }
  css:
    theme:
      css/style.css: {}

# dcjs:
#   version: 1.x
#   js:
#     js/dcjs/dcjs.js: { attributes: { async: true, defer: false} }

predict_fight:
  version: 1.x
  js:
    js/predictFight.js: { attributes: { await: true }}

predict_event:
  version: 1.x
  js:
    js/predictEvent.js: { attributes: { await: true }}

brainjs:
  version: 2.0.0
  js:
    https://unpkg.com/brain.js@2.0.0-beta.23/dist/browser.js: { type: external, attributes: { async: true }}

